/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

body .medium-header#site-header #site-navigation-wrap .dropdown-menu > li > a {
    padding-left: 1.1vw;	
	padding-right: 1.1vw;
}

#site-header-sticky-wrapper {
	height: auto !important;
}

#main #content-wrap {
    padding-top: 0px;
}

span.c_separator {
    padding-left: 8px;
    padding-right: 8px;
}

#top-bar-content i {
    color: #ff66cc;
    padding-right: 3px;
}

ul.oceanwp-instagram-pics {
    margin-left: 0px;
}

body.page-id-227 form {
	overflow: hidden;
}

/* Footer */
/*
#footer .footer-box.col-1 {
    width: 50%;
}

#footer .footer-box.col-2 {
    width: 16.66%;
}

#footer .footer-box.col-3 {
    width: 16.66%;
}

#footer .footer-box.col-4 {
    width: 16.66%;
}
*/

#footer .footer-box.col-1 .textwidget {
    width: 100%;
    max-width: 365px;
}

#footer .footer-box.col-1 .textwidget p {
	color: #f3f3f3;
}

#footer-bottom img {
    height: 30px;
}

#footer .menu {
    margin-top: 10px !important;
}

#footer li {
    border: none;
    padding-bottom: 0px;
}

#footer input {
    border-top: none;
    border-right: 0px;
    border-left: 0px;
    border-radius: 0px;
	background: transparent;
}

#footer input[type="email"] {
    border-bottom: 1px solid #2b2b2b;
    width: 68%;
}

#footer input[type="submit"] {
    border-bottom: 1px solid #daa676;
    width: 30%;
	color: #daa676;
	font-weight: bold;
}

#footer form {
	margin-top: 20px;
}

a.subs-bttn-footer {
    display: table;
    background: #ff66cc;
    color: #fff !important;
    padding: 8px 15px;
    font-weight: 600;
	text-transform: uppercase;
}

a.subs-bttn-footer:hover {
    background: #ff8cd8;;
}

#footer .sub-menu {
    display: none;
}

/* WooCommerce */

table.variations td label, 
span.sku_wrapper,
.product_meta .posted_in{
    color: #fff !important;
}

.single .entry-title {
	border-bottom: 1px solid #6d6d6d;
}

.woocommerce div.product form.cart {
	border: none !important;
}

.product_meta {
    border: none !important;
}

table.variations select {
    color: #fff;
}

.variations .theme-select:after {
    color: #fff;
	border-color: #6d6d6d !important;	
}

.product_meta span.sku {
    color: #aeaeae;
}

section.related.products h2 {
    color: #fff;
    margin-bottom: 30px !important;
}

.woocommerce-tabs h2 {
    color: #fff;
}

.woocommerce div.product .woocommerce-tabs {
    padding-top: 50px !important;
}

table.shop_attributes th {
    color: #fff !important;
}

.product-inner .title a {
    font-family: 'Nunito', sans-serif;
    font-weight: normal;
    font-size: 18px !important;
}
/*
.product-inner li.inner span {
    font-size: 18px;
    font-family: 'Cinzel', serif;
    font-size: 30px;
}*/

.woo-entry-inner .title a {
    font-family: 'Times New Roman' !important;
    text-transform: capitalize;
    font-size: 21px !important;
}

.products.oceanwp-row {
    width: 100%;
    max-width: 960px;
    margin-left: auto !important;
    margin-right: auto !important;
    display: table;
}

body.single-product .page-header {
    display: none;
}

body.single-product #main {
	margin-top: 30px;
}

p.woocommerce-mini-cart__empty-message {
    color: #000;
}

.widget_shopping_cart_content p strong {
    color: #000 !important;
}

.widget_shopping_cart_content .buttons .button:first-child {
	border: 1px solid #4d4d4d !important;
}

/* Shop Page */

/*
.page-id-417 .post-332 .btn-wrap a,
.page-id-417 .post-330 .btn-wrap a,
.page-id-417 .post-334 .btn-wrap a,
.page-id-417 .post-324 .btn-wrap a{
	position: relative;
	margin-top: 16px;
}

.page-id-417 .post-332 .btn-wrap a:before {
    position: absolute;
    content: '$85 per month';
    top: -36px;
    left: 50%;
    margin-left: -47px;
}

.page-id-417 .post-330 .btn-wrap a:before {
    position: absolute;
    content: '$80 per month';
    top: -36px;
    left: 50%;
    margin-left: -47px;
}

.page-id-417 .post-334 .btn-wrap a:before {
    position: absolute;
    content: '$76 per month';
    top: -36px;
    left: 50%;
    margin-left: -47px;
}

.page-id-417 .post-324 .btn-wrap a:before {
    position: absolute;
    content: '$73 per month';
    top: -36px;
    left: 50%;
    margin-left: -47px;
}
*/

/* Cart */

.shop_table thead,
.cart-collaterals h2{
    background: #ffbbe8 !important;
}

input#coupon_code {
    background: #fff;
}

body.woocommerce-cart tr.woocommerce-shipping-totals.shipping th {
    color: #ddd !important;
}

body .woo-menu-icon #woo_pp_ec_button {
    margin-top: 60px !important;
    display: table !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 130px !important;
}


/* Quick View */

.quantity.buttons_added a {
    color: #fff;
}

.variations .theme-select {
    color: #fff;
	border-color: #6d6d6d !important;
}

.variations option {
    color: #000 !important;
}

/* Checkout */

.woocommerce-cart dt.variation-Size {
    color: #fff !important;
}

.woocommerce-cart .cart-subtotal th,
.woocommerce-cart .order-total th {
    color: #fff !important;
}

#woo_pp_ec_button {
    margin-top: 14px;
    margin-left: -60px;
}

.wcppec-checkout-buttons__separator {
    color: #fff;
}

.woocommerce-billing-fields__field-wrapper label {
    color: #fff;
}

label[for="payment_method_ppec_paypal"] {
    color: #000;
}

.woocommerce-checkout input, 
.woocommerce-checkout select, 
.woocommerce-checkout span.select2-selection, 
.woocommerce-checkout textarea,
.woocommerce-checkout .update_totals_on_change span,
.woocommerce-checkout span.woocommerce-input-wrapper textarea {
    background: #cbcbcb !important;
}

.woocommerce-checkout input.select2-search__field {
    background: #f3f3f3 !important;
}

.woocommerce-additional-fields textarea {
    background: #fff !important;
}

.woocommerce-checkout-review-order-table td {
    background: #ffbbe8;
    color: #3a3a3a !important;
}

tr.cart-subtotal span, 
tr.order-total span {
    color: #000 !important;
}

.update_totals_on_change span {
	background: #fff;
	padding: 10px 14px;
	display: table;
	border-radius: 3px;
	color: #454545;
	font-weight: 400 !important;	
	width: 100%;
}

.woocommerce-checkout .woocommerce-info a:hover {
    color: #acacac !important;
}

.select2-results__option--highlighted {
    background: #ffbbe8 !important;
    color: #fff !important;
}

.select2-results__option {
    color: #000 !important;
}

tr.woocommerce-shipping-totals.shipping th {
    color: #d5d5d5 !important;
}

tr.woocommerce-shipping-totals.shipping th {
    color: #444 !important;
}

.woocommerce-info {
    color: #cecece !important;
}

body .paypal-button.paypal-button-color-gold {
    background: #ff66cc !important;
}

body .paypal-button.paypal-button-color-gold:hover {
	background: #ff8cd8 !important;
}

.payment_method_paypal img {
    display: none;
}

/* Faq */

.elementor-tab-title:before {
    content: url(https://amorelingerie.com.au/wp-content/uploads/2019/03/q-icon-white.png);
    position: absolute;
    top: 6px;
    left: 16px;
}

.elementor-tab-title {
    position: relative;
    padding-left: 60px !important;
}

.elementor-accordion span i {
    display: none !important;
}

.elementor-tab-title a:hover {
    color: #fff;
}

/* Woocommerce Account */

.woocommerce-account input {
    background: #cbcbcb !important;
}

.woocommerce-account p.name {
    color: #fff !important;
}

/* Responsiveness */

@media only screen and (max-width: 1560px) and (max-height: 850px) {
	#coming-soon-page {
		height: auto !important;
	}
}

@media only screen and (max-width: 1230px) {
	body #site-navigation a {
		padding-left: 1.2vw !important;
		padding-right: 1.2vw !important;
		font-size: 1vw !important;
	}
}

@media only screen and (max-width: 767px) {
	#site-header-sticky-wrapper {
		height: auto !important;
	}
	
	#site-header.medium-header .top-header-wrap {
		padding-top: 0px !important;
	}
	
	.page-header .page-header-title, 
	.page-header.background-image-page-header .page-header-title {
		font-size: 30px !important;		
	}
}

@media only screen and (max-width: 481px) {
	#footer-bottom #footer-bottom-menu li {
		margin-bottom: 0px !important;
	}
}


